@charset "utf-8";

#searchNum {text-align:right; margin-right:10px;}
#searchNum span {color:#52B893; font-weight:bold;}

#listArea {width:725px; padding:10px 0; margin-top:10px; border-top:3px solid #c1e2ba; overflow:hidden;}
#listArea img {width:110px; height:110px; border:3px double #dfdfdf;}
#listArea ul {width:100%; list-style:none;}
#listArea li {width:25%; text-align:center; padding-top:10px; float:left;}
#listArea li:hover {background:#f2f2f2;}
#listArea li p {width:140px; height:40px; margin:0 auto; padding-top:10px;}
#listArea li a {cursor:pointer;}

#paging {width:100%; height:30px; line-height:30px; text-align:center; background:#EAEAEA;}
#paging a {margin:0 5px;}
#paging span.num {margin:0 10px; color:#52B893; font-weight:bold; text-decoration:underline;}